<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Foreign Language Learning Homepage</Company_Name>
        <Address_1>Postfach 10 57 48</Address_1>
        <Address_2 />
        <City_Town>69047 Heidelberg</City_Town>
        <State_Province />
        <Zip_Postal_Code>69047</Zip_Postal_Code>
        <Country>Germany</Country>
        <Company_WebSite_URL>http://www.foreignlanguagehome.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Johannes</Author_First_Name>
        <Author_Last_Name>Unnewehr</Author_Last_Name>
        <Author_Email>jounne@foreignlanguagehome.com</Author_Email>
        <Contact_First_Name>Johannes</Contact_First_Name>
        <Contact_Last_Name>Unnewehr</Contact_Last_Name>
        <Contact_Email>jounne@foreignlanguagehome.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@foreignlanguagehome.com</Sales_Email>
        <Support_Email>support@foreignlanguagehome.com</Support_Email>
        <General_Email>info@foreignlanguagehome.com</General_Email>
        <Sales_Phone>++49 +6221 402869</Sales_Phone>
        <Support_Phone>++49 +6221 402869</Support_Phone>
        <General_Phone>++49 +6221 402869</General_Phone>
        <Fax_Phone>N/A</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Category</Program_Name>
        <Program_Version>1.4</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>31</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>4</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English,Spanish,French,German,Italian,Russian</Program_Language>
        <Program_Change_Info>resizeable windows, language support, animated menus</Program_Change_Info>
        <Program_System_Requirements>Soundcard</Program_System_Requirements>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>education/language, word games</Program_Categories>
<File_Info>
        <Filename_Versioned>category.zip</Filename_Versioned>
        <Filename_Previous>category.zip</Filename_Previous>
        <Filename_Generic>category.zip</Filename_Generic>
        <Filename_Long>category.zip</Filename_Long>
        <File_Size_Bytes>1735912</File_Size_Bytes>
        <File_Size_K>1695</File_Size_K>
        <File_Size_MB>1.70</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>foreign language, language learning, vocabulary trainer, vocabulary game, edugame, word game, CALL</Keywords>
        <Char_Desc_45>Assign vocabulary items to categories.</Char_Desc_45>
        <Char_Desc_80>Assign vocabulary items to categories.</Char_Desc_80>
        <Char_Desc_250>Category is a vocabulary game, where you assign the vocabulary items to different categories. Since Category is very easy, it&apos;s right for kids as well as for adults.</Char_Desc_250>
        <Char_Desc_450>Category is a vocabulary game, where you assign the vocabulary items to different categories. Since Category is very easy, it&apos;s right for kids as well as for adults. While playing, Category adapts to the players knowledge and learning advances by automatically discarding easy words and repeating words not guessed.</Char_Desc_450>
        <Char_Desc_2000>Category is a vocabulary game, where you assign the vocabulary items to different categories. Since Category is very easy, it&apos;s right for kids as well as for adults. While playing, Category adapts to the players knowledge and learning advances by automatically discarding easy words and repeating words not guessed. Category is provided with lessons for English, German, French, Italian, Spanish and Swedish in different combinations and can be easy extended with your own lessons.</Char_Desc_2000>
</English>
<German>
        <Keywords>Fremdsprachen, Sprachen lernen, Sprachen, Vokabeltrainer, Vokabelspiel, Wortspiel, CALL, Unterricht</Keywords>
        <Char_Desc_45>Ordnen Sie Vokabeln Kategorien zu.</Char_Desc_45>
        <Char_Desc_80>Ordnen Sie Vokabeln verschiedenen Kategorien zu.</Char_Desc_80>
        <Char_Desc_250>Category ist ein Vokabelspiel, bei dem Sie die Vokabeln verschiedenen Kategorien zuordnen. Da Category sehr leicht ist, haben Erwachsene wie Kinder Ihren Spaß daran.</Char_Desc_250>
        <Char_Desc_450>Category ist ein Vokabelspiel, bei dem Sie die Vokabeln verschiedenen Kategorien zuordnen. Da Category sehr leicht ist, haben Erwachsene wie Kinder Ihren Spaß daran. Beim Spielen paßt sich Category an das Wissen und den Lernfortschritt des Spielers an, indem leichte und gelernte Vokabeln automatisch aussortiert und nicht gewußte wiederholt werden.</Char_Desc_450>
        <Char_Desc_2000>Category ist ein Vokabelspiel, bei dem Sie die Vokabeln verschiedenen Kategorien zuordnen. Da Category sehr leicht ist, haben Erwachsene wie Kinder Ihren Spaß daran. Beim Spielen paßt sich Category an das Wissen und den Lernfortschritt des Spielers an, indem leichte und gelernte Vokabeln automatisch aussortiert und nicht gewußte wiederholt werden. Category ist mit Lektionen für Englisch, Französisch, Italienisch, Spanisch und Schwedisch ausgestattet und kann leicht mit Ihren eigenen Lektionen erweitert werden.</Char_Desc_2000>
</German>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.foreignlanguagehome.com/category.htm</Application_Info_URL>
        <Application_Order_URL>http://www.foreignlanguagehome.com/order.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.foreignlanguagehome.com/category.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.foreignlanguagehome.com/images/icons/category.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.foreignlanguagehome.com/pad/category.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.foreignlanguagehome.com/cgi-bin/category.pl?file=category.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.foreignlanguagehome.com/cgi-bin/download.pl?location=de&amp;file=category.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Shareware, freely distributable. Test 30 days and give it to your friends. Distribution has to be complete and unchanged. For CD-ROM, it may be distributed in installed form without changes after the installation. It is strongly prohibited to distribute this software together with a license number.</Distribution_Permissions>
        <EULA>You as a user of this software and the author agree to keep the following determinations:

Validity of the license

You are authorized to install and to use this software on one computer. Additional licenses are required for use on more computers, the number of the users mustn&apos;t exceed the number of the licenses in a net. Shareware versions of this software can be tested for 30 days, after 30 days the license is withdrawn. For CALL centers, school or classroom licenses are required.

Protection of the software

This software is owned by the author and is protected by copyright laws, international treaty provisions and all other applicable national laws.
Changes of the software and the accompanying material are not allowed, especially you may not reverse engineer, decompile or disassemble the software.
The Software is freely distributable, but has to be complete and unchanged. For CD-ROM, it may be distributed in installed form without changes after the installation. But it is strongly prohibited to distribute the software together with a license number.
You agree to use no license number of others. You also agree to keep your own license number private. You may transfer your rights under this license agreement on a permanent basis by communicating the address of the new owner to the author and committing to stop using your license number.

Limited warranty

The software is supplied as it is. The author disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The author assumes no liability for damages, direct or consequential, which may result from the use of the software.</EULA>
</Permissions>
<DeuPAD>
    <SAVE_Member>Y</SAVE_Member>
    <SAVE_Member_Number>JOU</SAVE_Member_Number>
    <Save_Prog_Num>004</Save_Prog_Num>
    <Program_Cost_EUR>4</Program_Cost_EUR>
    <Program_Cost_DEM>6</Program_Cost_DEM>
    <Program_Categories_German>Lernen: Sprachen, Spiele: Verschiedenes</Program_Categories_German>
    <Program_Change_Info_German />
</DeuPAD>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
</XML_DIZ_INFO>
